<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000049" label="PMSI. Paramètres : Gestion des indicateurs" database="iCTI" swf="CTI_IndicateursManager.swf" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:syntheses" helpDokuWIkiFile="parametres_indicateurs"  helpFile="iCTI_PMSI_parametres_indicateurs.HTML">
</VUE>
